.btn-pink,.box-pink{background:#e75173;color:#fff}
.btn-pink:hover{background:#df4869;border-color:# df4869;color:#fff}
.btn-purple,.box-purple{background:#401e4e;color:#fff}
.btn-purple:hover{background:#2e1538;border-color:#2e1538;color:#fff}
.btn-dark-blue,.box-dark-blue{background:#243165;color:#fff}
.btn-dark-blue:hover{background:# 1c264f;border-color:#1c264f;color:#fff}
.btn-light-blue,.box-light-blue{background:#3ea9e0;color:#fff}
.btn-light-blue:hover{background:#3287b2;border-color:#3287b2;color:#fff}
.btn-dark-green,.box-dark-green{background:#40563c;color:#fff}
.btn-dark-green:hover{background:#253a21;border-color:#253a21;color:#fff}
.btn-lime-green,.box-lime-green{background:#e7d540;color:#fff}
.btn-lime-green:hover{background:#aa9d30;border-color:#aa9d30;color:#fff}
.btn-pink:focus,.btn-purple:focus,.btn-dark-blue:focus,.btn-light-blue:focus,.btn-dark-green:focus,.btn-lime-green:focus{color:#fff!important}
.roeBox{padding:20px}
.roeBox a,.roeBox:hover{text-decoration:none}
.roeRounded{border-radius:28px}
.main-banner figcaption h2 small {display:block;font-size:30px;line-height:34px;color:inherit;letter-spacing:0;margin:24px 0 0 0}
.main-banner figcaption h2 + .btn-lg{margin-top: 30px;}
.roeClear{clear:both;height:1px!important;overflow:hidden!important}
@media only screen and (max-width: 991px) {
	.main-banner figcaption h2 small {font-size:20px;line-height:24px;margin:10px 0 0 0}
}
@media screen and (max-width: 767px), screen and (orientation: landscape) and (max-width: 767px), screen and (orientation: portrait ) and (max-width: 767px) {
	.main-banner figcaption h2 small {font-size:16px;line-height:20px;margin:3px 0 0 0}
}
@media only screen and (max-width: 991px) {
	.main-banner figcaption h2 + .btn-lg{margin-top: 17px}
}